_id: 8dAKmETBKmaKh87I
data:
  category: gift
  description: ''
  effectiveEncumbarance:
    formula: ''
    type: none
  isUniquelyOwnable: true
  sid: talent-geschlechtswandel
  test:
    firstAttribute: intuition
    secondAttribute: charisma
    thirdAttribute: agility
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Geschlechtswandel
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!8dAKmETBKmaKh87I'
